Bug 1256624 - i915 kernel oopses
i915 kernel oopses
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-25 02:58 EDT by Jan Synacek
Modified: 2016-07-19 13:39 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:39:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Synacek 2015-08-25 02:58:50 EDT
Description of problem:
I resumed my machine from suspend and connected it to an external monitor (before suspend, it was connected to another one). After playing a youtube video, the screen was suddenly black and everything that was started from X session was killed. I could get a virtual tty.


Version-Release number of selected component (if applicable):
kernel-4.1.5-200.fc22.x86_64


Steps to Reproduce:
1. See description.


Actual results:
Intel graphics driver crashes.


Expected results:
No crashes.


Additional info:
$ cat /proc/cmdline 
BOOT_IMAGE=/vmlinuz-4.1.5-200.fc22.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/root rhgb quiet LANG=en_US.UTF-8


I can see several kernel oopses in the logs:

$ journalctl -b -1

...

Aug 25 08:37:34 jsynacek-ntb-work kernel: ------------[ cut here ]------------
Aug 25 08:37:34 jsynacek-ntb-work kernel: WARNING: CPU: 0 PID: 3409 at drivers/gpu/drm/i915/intel_display.c:11239 intel_modeset_check_state+0x695/0xd60 [i915]()
Aug 25 08:37:34 jsynacek-ntb-work kernel: encoder's hw state doesn't match sw tracking (expected 1, found 0)
Aug 25 08:37:34 jsynacek-ntb-work kernel: Modules linked in: loop fuse ccm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat e
Aug 25 08:37:34 jsynacek-ntb-work kernel:  cfg80211 snd_hda_codec rtsx_pci_ms videobuf2_memops snd_hda_core v4l2_common memstick snd_hwdep snd_seq snd_seq_device btusb videodev btbcm btintel snd_p
Aug 25 08:37:34 jsynacek-ntb-work kernel: CPU: 0 PID: 3409 Comm: Xorg Tainted: G        W       4.1.5-200.fc22.x86_64 #1
Aug 25 08:37:34 jsynacek-ntb-work kernel: Hardware name: LENOVO 20ARS19C0B/20ARS19C0B, BIOS GJET79WW (2.29 ) 09/03/2014
Aug 25 08:37:34 jsynacek-ntb-work kernel:  0000000000000000 00000000666c1099 ffff8803109e76d8 ffffffff8179b89d
Aug 25 08:37:34 jsynacek-ntb-work kernel:  0000000000000000 ffff8803109e7730 ffff8803109e7718 ffffffff810a165a
Aug 25 08:37:34 jsynacek-ntb-work kernel:  ffff8803109e775c 0000000000000001 ffff88032b8d9348 ffff88032b933000
Aug 25 08:37:34 jsynacek-ntb-work kernel: Call Trace:
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff8179b89d>] dump_stack+0x45/0x57
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff810a165a>] warn_slowpath_common+0x8a/0xc0
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff810a16e5>] warn_slowpath_fmt+0x55/0x70
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffffa01cca95>] intel_modeset_check_state+0x695/0xd60 [i915]
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffffa005543e>] ? drm_atomic_get_crtc_state+0x1e/0xc0 [drm]
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffffa01ce6ad>] intel_crtc_set_config+0xd5d/0x1080 [i915]
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffffa00553ec>] ? drm_atomic_state_free+0x2c/0x60 [drm]
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffffa0045516>] drm_mode_set_config_internal+0x66/0x100 [drm]
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffffa0135d18>] restore_fbdev_mode+0xc8/0xf0 [drm_kms_helper]
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffffa0137d79>] drm_fb_helper_restore_fbdev_mode_unlocked+0x29/0x80 [drm_kms_helper]
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffffa0137df2>] drm_fb_helper_set_par+0x22/0x50 [drm_kms_helper]
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffffa01dd8ba>] intel_fbdev_set_par+0x1a/0x60 [i915]
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff8142a736>] ? fb_set_var+0x2f6/0x480
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff8142a676>] fb_set_var+0x236/0x480
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff810dab19>] ? check_preempt_wakeup+0x1a9/0x230
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff810d979c>] ? update_curr+0x5c/0x160
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff8142014c>] fbcon_blank+0x34c/0x390
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff81013917>] ? __switch_to+0x457/0x5d0
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff814a84ea>] do_unblank_screen+0xda/0x1d0
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff8149cc2d>] complete_change_console+0x5d/0xf0
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff8149e0bb>] vt_ioctl+0x13fb/0x1420
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffffa003e447>] ? drm_dropmaster_ioctl+0x77/0xa0 [drm]
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff8148fd81>] tty_ioctl+0x3f1/0xc30
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff811e0023>] ? handle_mm_fault+0xce3/0x1820
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff810d3d68>] ? __enqueue_entity+0x78/0x80
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff810d7c04>] ? set_next_entity+0x74/0x440
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff8123fca6>] do_vfs_ioctl+0x2c6/0x4d0
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff8179d951>] ? __schedule+0x241/0x720
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff8123ff31>] SyS_ioctl+0x81/0xa0
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff81068eff>] ? do_page_fault+0x2f/0x80
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff817a1e6e>] system_call_fastpath+0x12/0x71
Aug 25 08:37:34 jsynacek-ntb-work kernel: ---[ end trace adf019e6436f3db0 ]---
Aug 25 08:37:34 jsynacek-ntb-work kernel: [drm:check_crtc_state [i915]] *ERROR* mismatch in has_dp_encoder (expected 1, found 0)
Aug 25 08:37:34 jsynacek-ntb-work kernel: ------------[ cut here ]------------
Aug 25 08:37:34 jsynacek-ntb-work kernel: WARNING: CPU: 0 PID: 3409 at drivers/gpu/drm/i915/intel_display.c:1034 intel_disable_pipe+0x2ce/0x2e0 [i915]()
Aug 25 08:37:34 jsynacek-ntb-work kernel: pipe_off wait timed out
Aug 25 08:37:34 jsynacek-ntb-work kernel: Modules linked in: loop fuse ccm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat e
Aug 25 08:37:34 jsynacek-ntb-work kernel:  cfg80211 snd_hda_codec rtsx_pci_ms videobuf2_memops snd_hda_core v4l2_common memstick snd_hwdep snd_seq snd_seq_device btusb videodev btbcm btintel snd_p
Aug 25 08:37:34 jsynacek-ntb-work kernel: CPU: 0 PID: 3409 Comm: Xorg Tainted: G        W       4.1.5-200.fc22.x86_64 #1
Aug 25 08:37:34 jsynacek-ntb-work kernel: Hardware name: LENOVO 20ARS19C0B/20ARS19C0B, BIOS GJET79WW (2.29 ) 09/03/2014
Aug 25 08:37:34 jsynacek-ntb-work kernel:  0000000000000000 00000000666c1099 ffff8803109e75a8 ffffffff8179b89d
Aug 25 08:37:34 jsynacek-ntb-work kernel:  0000000000000000 ffff8803109e7600 ffff8803109e75e8 ffffffff810a165a
Aug 25 08:37:34 jsynacek-ntb-work kernel:  0000000000000d51 ffff88032c650000 0000000000071008 000000010012832d
Aug 25 08:37:34 jsynacek-ntb-work kernel: Call Trace:
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff8179b89d>] dump_stack+0x45/0x57
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff810a165a>] warn_slowpath_common+0x8a/0xc0
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff810a16e5>] warn_slowpath_fmt+0x55/0x70
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffffa01bdffe>] intel_disable_pipe+0x2ce/0x2e0 [i915]
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffffa01c5cb3>] haswell_crtc_disable+0xa3/0x3c0 [i915]
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffffa01c6f2a>] __intel_set_mode+0xbaa/0xce0 [i915]
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffffa01f0c7d>] ? intel_dp_mst_compute_config+0x15d/0x1a0 [i915]
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffffa005543e>] ? drm_atomic_get_crtc_state+0x1e/0xc0 [drm]
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffffa01ce68f>] intel_crtc_set_config+0xd3f/0x1080 [i915]
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffffa00553ec>] ? drm_atomic_state_free+0x2c/0x60 [drm]
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffffa0045516>] drm_mode_set_config_internal+0x66/0x100 [drm]
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffffa0135d18>] restore_fbdev_mode+0xc8/0xf0 [drm_kms_helper]
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffffa0137d79>] drm_fb_helper_restore_fbdev_mode_unlocked+0x29/0x80 [drm_kms_helper]
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffffa0137df2>] drm_fb_helper_set_par+0x22/0x50 [drm_kms_helper]
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffffa0137cfc>] drm_fb_helper_hotplug_event+0xcc/0x120 [drm_kms_helper]
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffffa0137d9c>] drm_fb_helper_restore_fbdev_mode_unlocked+0x4c/0x80 [drm_kms_helper]
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffffa0137df2>] drm_fb_helper_set_par+0x22/0x50 [drm_kms_helper]
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffffa01dd8ba>] intel_fbdev_set_par+0x1a/0x60 [i915]
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff8142a736>] ? fb_set_var+0x2f6/0x480
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff8142a676>] fb_set_var+0x236/0x480
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff810dab19>] ? check_preempt_wakeup+0x1a9/0x230
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff810d979c>] ? update_curr+0x5c/0x160
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff8142014c>] fbcon_blank+0x34c/0x390
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff81013917>] ? __switch_to+0x457/0x5d0
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff814a84ea>] do_unblank_screen+0xda/0x1d0
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff8149cc2d>] complete_change_console+0x5d/0xf0
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff8149e0bb>] vt_ioctl+0x13fb/0x1420
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffffa003e447>] ? drm_dropmaster_ioctl+0x77/0xa0 [drm]
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff8148fd81>] tty_ioctl+0x3f1/0xc30
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff811e0023>] ? handle_mm_fault+0xce3/0x1820
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff810d3d68>] ? __enqueue_entity+0x78/0x80
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff810d7c04>] ? set_next_entity+0x74/0x440
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff8123fca6>] do_vfs_ioctl+0x2c6/0x4d0
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff8179d951>] ? __schedule+0x241/0x720
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff8123ff31>] SyS_ioctl+0x81/0xa0
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff81068eff>] ? do_page_fault+0x2f/0x80
Aug 25 08:37:34 jsynacek-ntb-work kernel:  [<ffffffff817a1e6e>] system_call_fastpath+0x12/0x71
Aug 25 08:37:34 jsynacek-ntb-work kernel: ---[ end trace adf019e6436f3db1 ]---
Aug 25 08:37:35 jsynacek-ntb-work kernel: ------------[ cut here ]------------
Aug 25 08:37:35 jsynacek-ntb-work kernel: WARNING: CPU: 0 PID: 3409 at drivers/gpu/drm/i915/intel_display.c:1034 intel_disable_pipe+0x2ce/0x2e0 [i915]()
Aug 25 08:37:35 jsynacek-ntb-work kernel: pipe_off wait timed out
Aug 25 08:37:35 jsynacek-ntb-work kernel: Modules linked in: loop fuse ccm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat e
Aug 25 08:37:35 jsynacek-ntb-work kernel:  cfg80211 snd_hda_codec rtsx_pci_ms videobuf2_memops snd_hda_core v4l2_common memstick snd_hwdep snd_seq snd_seq_device btusb videodev btbcm btintel snd_p
Aug 25 08:37:35 jsynacek-ntb-work kernel: CPU: 0 PID: 3409 Comm: Xorg Tainted: G        W       4.1.5-200.fc22.x86_64 #1
Aug 25 08:37:35 jsynacek-ntb-work kernel: Hardware name: LENOVO 20ARS19C0B/20ARS19C0B, BIOS GJET79WW (2.29 ) 09/03/2014
Aug 25 08:37:35 jsynacek-ntb-work kernel:  0000000000000000 00000000666c1099 ffff8803109e7988 ffffffff8179b89d
Aug 25 08:37:35 jsynacek-ntb-work kernel:  0000000000000000 ffff8803109e79e0 ffff8803109e79c8 ffffffff810a165a
Aug 25 08:37:35 jsynacek-ntb-work kernel:  0000000000000d51 ffff88032c650000 0000000000071008 00000001001287de
Aug 25 08:37:35 jsynacek-ntb-work kernel: Call Trace:
Aug 25 08:37:35 jsynacek-ntb-work kernel:  [<ffffffff8179b89d>] dump_stack+0x45/0x57
Aug 25 08:37:35 jsynacek-ntb-work kernel:  [<ffffffff810a165a>] warn_slowpath_common+0x8a/0xc0
Aug 25 08:37:35 jsynacek-ntb-work kernel:  [<ffffffff810a16e5>] warn_slowpath_fmt+0x55/0x70
Aug 25 08:37:35 jsynacek-ntb-work kernel:  [<ffffffffa01bdffe>] intel_disable_pipe+0x2ce/0x2e0 [i915]
Aug 25 08:37:35 jsynacek-ntb-work kernel:  [<ffffffffa01c5cb3>] haswell_crtc_disable+0xa3/0x3c0 [i915]
Aug 25 08:37:35 jsynacek-ntb-work kernel:  [<ffffffffa01c66eb>] __intel_set_mode+0x36b/0xce0 [i915]
Aug 25 08:37:35 jsynacek-ntb-work kernel:  [<ffffffffa005543e>] ? drm_atomic_get_crtc_state+0x1e/0xc0 [drm]
Aug 25 08:37:35 jsynacek-ntb-work kernel:  [<ffffffffa01ce68f>] intel_crtc_set_config+0xd3f/0x1080 [i915]
Aug 25 08:37:35 jsynacek-ntb-work kernel:  [<ffffffffa0045516>] drm_mode_set_config_internal+0x66/0x100 [drm]
Aug 25 08:37:35 jsynacek-ntb-work kernel:  [<ffffffffa0049866>] drm_mode_setcrtc+0x366/0x650 [drm]
Aug 25 08:37:35 jsynacek-ntb-work kernel:  [<ffffffffa00399df>] drm_ioctl+0x12f/0x620 [drm]
Aug 25 08:37:35 jsynacek-ntb-work kernel:  [<ffffffffa0049500>] ? drm_mode_setplane+0x1d0/0x1d0 [drm]
Aug 25 08:37:35 jsynacek-ntb-work kernel:  [<ffffffff8123fca6>] do_vfs_ioctl+0x2c6/0x4d0
Aug 25 08:37:35 jsynacek-ntb-work kernel:  [<ffffffff8122d501>] ? kill_litter_super+0x31/0x40
Aug 25 08:37:35 jsynacek-ntb-work kernel:  [<ffffffff8123ff31>] SyS_ioctl+0x81/0xa0
Aug 25 08:37:35 jsynacek-ntb-work kernel:  [<ffffffff817a1e6e>] system_call_fastpath+0x12/0x71
Aug 25 08:37:35 jsynacek-ntb-work kernel: ---[ end trace adf019e6436f3db2 ]---
Aug 25 08:37:35 jsynacek-ntb-work abrt-server[3492]: Oops looks like a problem in kernel module, new component xorg-x11-drv-intel

...

Aug 25 08:38:02 jsynacek-ntb-work kernel: ------------[ cut here ]------------
Aug 25 08:38:02 jsynacek-ntb-work kernel: WARNING: CPU: 0 PID: 3409 at drivers/gpu/drm/i915/intel_display.c:1034 intel_disable_pipe+0x2ce/0x2e0 [i915]()
Aug 25 08:38:02 jsynacek-ntb-work kernel: pipe_off wait timed out
Aug 25 08:38:02 jsynacek-ntb-work kernel: Modules linked in: loop fuse ccm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat e
Aug 25 08:38:02 jsynacek-ntb-work kernel:  cfg80211 snd_hda_codec rtsx_pci_ms videobuf2_memops snd_hda_core v4l2_common memstick snd_hwdep snd_seq snd_seq_device btusb videodev btbcm btintel snd_p
Aug 25 08:38:02 jsynacek-ntb-work kernel: CPU: 0 PID: 3409 Comm: Xorg Tainted: G        W       4.1.5-200.fc22.x86_64 #1
Aug 25 08:38:02 jsynacek-ntb-work kernel: Hardware name: LENOVO 20ARS19C0B/20ARS19C0B, BIOS GJET79WW (2.29 ) 09/03/2014
Aug 25 08:38:02 jsynacek-ntb-work kernel:  0000000000000000 00000000666c1099 ffff8803109e7988 ffffffff8179b89d
Aug 25 08:38:02 jsynacek-ntb-work kernel:  0000000000000000 ffff8803109e79e0 ffff8803109e79c8 ffffffff810a165a
Aug 25 08:38:02 jsynacek-ntb-work kernel:  0000000000000d51 ffff88032c650000 0000000000071008 000000010012f183
Aug 25 08:38:02 jsynacek-ntb-work kernel: Call Trace:
Aug 25 08:38:02 jsynacek-ntb-work kernel:  [<ffffffff8179b89d>] dump_stack+0x45/0x57
Aug 25 08:38:02 jsynacek-ntb-work kernel:  [<ffffffff810a165a>] warn_slowpath_common+0x8a/0xc0
Aug 25 08:38:02 jsynacek-ntb-work kernel:  [<ffffffff810a16e5>] warn_slowpath_fmt+0x55/0x70
Aug 25 08:38:02 jsynacek-ntb-work kernel:  [<ffffffffa01bdffe>] intel_disable_pipe+0x2ce/0x2e0 [i915]
Aug 25 08:38:02 jsynacek-ntb-work kernel:  [<ffffffffa01c5cb3>] haswell_crtc_disable+0xa3/0x3c0 [i915]
Aug 25 08:38:02 jsynacek-ntb-work kernel:  [<ffffffffa01c66eb>] __intel_set_mode+0x36b/0xce0 [i915]
Aug 25 08:38:02 jsynacek-ntb-work kernel:  [<ffffffffa005543e>] ? drm_atomic_get_crtc_state+0x1e/0xc0 [drm]
Aug 25 08:38:02 jsynacek-ntb-work kernel:  [<ffffffffa01ce68f>] intel_crtc_set_config+0xd3f/0x1080 [i915]
Aug 25 08:38:02 jsynacek-ntb-work kernel:  [<ffffffffa0045516>] drm_mode_set_config_internal+0x66/0x100 [drm]
Aug 25 08:38:02 jsynacek-ntb-work kernel:  [<ffffffffa0049866>] drm_mode_setcrtc+0x366/0x650 [drm]
Aug 25 08:38:02 jsynacek-ntb-work kernel:  [<ffffffffa00399df>] drm_ioctl+0x12f/0x620 [drm]
Aug 25 08:38:02 jsynacek-ntb-work kernel:  [<ffffffffa0049500>] ? drm_mode_setplane+0x1d0/0x1d0 [drm]
Aug 25 08:38:02 jsynacek-ntb-work kernel:  [<ffffffff8123fca6>] do_vfs_ioctl+0x2c6/0x4d0
Aug 25 08:38:02 jsynacek-ntb-work kernel:  [<ffffffff8122d501>] ? kill_litter_super+0x31/0x40
Aug 25 08:38:02 jsynacek-ntb-work kernel:  [<ffffffff8123ff31>] SyS_ioctl+0x81/0xa0
Aug 25 08:38:02 jsynacek-ntb-work kernel:  [<ffffffff817a1e6e>] system_call_fastpath+0x12/0x71
Aug 25 08:38:02 jsynacek-ntb-work kernel: ---[ end trace adf019e6436f3db3 ]---
Aug 25 08:38:03 jsynacek-ntb-work abrt-dump-journal-oops[863]: abrt-dump-journal-oops: Found oopses: 1
Aug 25 08:38:03 jsynacek-ntb-work abrt-dump-journal-oops[863]: abrt-dump-journal-oops: Creating problem directories
Aug 25 08:38:03 jsynacek-ntb-work abrt-server[3575]: Oops looks like a problem in kernel module, new component xorg-x11-drv-intel
Aug 25 08:38:03 jsynacek-ntb-work abrt-server[3575]: Looking for kernel package
Aug 25 08:38:03 jsynacek-ntb-work abrt-server[3575]: Kernel package kernel-core-4.1.5-200.fc22.x86_64 found

...

Aug 25 08:38:11 jsynacek-ntb-work kernel: ------------[ cut here ]------------
Aug 25 08:38:11 jsynacek-ntb-work kernel: WARNING: CPU: 0 PID: 3409 at drivers/gpu/drm/i915/intel_display.c:1034 intel_disable_pipe+0x2ce/0x2e0 [i915]()
Aug 25 08:38:11 jsynacek-ntb-work kernel: pipe_off wait timed out
Aug 25 08:38:11 jsynacek-ntb-work kernel: Modules linked in: loop fuse ccm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat e
Aug 25 08:38:11 jsynacek-ntb-work kernel:  cfg80211 snd_hda_codec rtsx_pci_ms videobuf2_memops snd_hda_core v4l2_common memstick snd_hwdep snd_seq snd_seq_device btusb videodev btbcm btintel snd_p
Aug 25 08:38:11 jsynacek-ntb-work kernel: CPU: 0 PID: 3409 Comm: Xorg Tainted: G        W       4.1.5-200.fc22.x86_64 #1
Aug 25 08:38:11 jsynacek-ntb-work kernel: Hardware name: LENOVO 20ARS19C0B/20ARS19C0B, BIOS GJET79WW (2.29 ) 09/03/2014
Aug 25 08:38:11 jsynacek-ntb-work kernel:  0000000000000000 00000000666c1099 ffff8803109e7988 ffffffff8179b89d
Aug 25 08:38:11 jsynacek-ntb-work kernel:  0000000000000000 ffff8803109e79e0 ffff8803109e79c8 ffffffff810a165a
Aug 25 08:38:11 jsynacek-ntb-work kernel:  0000000000000d51 ffff88032c650000 0000000000071008 00000001001315e1
Aug 25 08:38:11 jsynacek-ntb-work kernel: Call Trace:
Aug 25 08:38:11 jsynacek-ntb-work kernel:  [<ffffffff8179b89d>] dump_stack+0x45/0x57
Aug 25 08:38:11 jsynacek-ntb-work kernel:  [<ffffffff810a165a>] warn_slowpath_common+0x8a/0xc0
Aug 25 08:38:11 jsynacek-ntb-work kernel:  [<ffffffff810a16e5>] warn_slowpath_fmt+0x55/0x70
Aug 25 08:38:11 jsynacek-ntb-work kernel:  [<ffffffffa01bdffe>] intel_disable_pipe+0x2ce/0x2e0 [i915]
Aug 25 08:38:11 jsynacek-ntb-work kernel:  [<ffffffffa01c5cb3>] haswell_crtc_disable+0xa3/0x3c0 [i915]
Aug 25 08:38:11 jsynacek-ntb-work kernel:  [<ffffffffa01c66eb>] __intel_set_mode+0x36b/0xce0 [i915]
Aug 25 08:38:11 jsynacek-ntb-work kernel:  [<ffffffffa005543e>] ? drm_atomic_get_crtc_state+0x1e/0xc0 [drm]
Aug 25 08:38:11 jsynacek-ntb-work kernel:  [<ffffffffa01ce68f>] intel_crtc_set_config+0xd3f/0x1080 [i915]
Aug 25 08:38:11 jsynacek-ntb-work kernel:  [<ffffffffa0045516>] drm_mode_set_config_internal+0x66/0x100 [drm]
Aug 25 08:38:11 jsynacek-ntb-work kernel:  [<ffffffffa0049866>] drm_mode_setcrtc+0x366/0x650 [drm]
Aug 25 08:38:11 jsynacek-ntb-work kernel:  [<ffffffffa00399df>] drm_ioctl+0x12f/0x620 [drm]
Aug 25 08:38:11 jsynacek-ntb-work kernel:  [<ffffffffa0049500>] ? drm_mode_setplane+0x1d0/0x1d0 [drm]
Aug 25 08:38:11 jsynacek-ntb-work kernel:  [<ffffffff8123fca6>] do_vfs_ioctl+0x2c6/0x4d0
Aug 25 08:38:11 jsynacek-ntb-work kernel:  [<ffffffff8122d501>] ? kill_litter_super+0x31/0x40
Aug 25 08:38:11 jsynacek-ntb-work kernel:  [<ffffffff8123ff31>] SyS_ioctl+0x81/0xa0
Aug 25 08:38:11 jsynacek-ntb-work kernel:  [<ffffffff817a1e6e>] system_call_fastpath+0x12/0x71
Aug 25 08:38:11 jsynacek-ntb-work kernel: ---[ end trace adf019e6436f3db4 ]---
Comment 1 Fedora End Of Life 2016-07-19 13:39:07 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.